RubyGems Navigation menu

oauth-active-resource 0.4.7

An OAuth enabled ActiveResource wrapper

Gemfile
          gem 'oauth-active-resource', '~> 0.4.7'
  
  
  
  
  
  
  

install
          gem install oauth-active-resource
  
  
  
  
  
  
  

Total downloads 13,187

For this version 2,408

Required Ruby Version: None

Links:

Versions:

  1. 0.4.7 - October 1, 2010 (16.5 KB)
  2. 0.4.6 - May 25, 2010 (16.5 KB)
  3. 0.4.5 - May 25, 2010 (16.5 KB)
  4. 0.4.4 - November 18, 2009 (16.5 KB)
  5. 0.4.2 - September 2, 2009 (16.5 KB)